<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:gravity="center"
        android:orientation="vertical">


        <ImageView
            android:id="@+id/bt_close"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_gravity="end"
            android:layout_marginTop="12dp"
            android:layout_marginEnd="12dp"
            android:src="@drawable/icon_x" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="16dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:focusableInTouchMode="true"
                android:gravity="center"
                android:orientation="vertical"
                android:theme="@style/ThemeOverlay.AppCompat.Dark">

                <androidx.cardview.widget.CardView
                    android:id="@+id/logo"
                    android:layout_width="70dp"
                    android:layout_height="70dp"
                    android:layout_marginBottom="30dp"
                    app:cardCornerRadius="15dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <ImageView
                        android:id="@+id/imageview"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@mipmap/icon_logo" />
                </androidx.cardview.widget.CardView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="11dp"
                    android:text="@string/app_name"
                    android:textColor="@color/black"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_version"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="4dp"
                    android:textColor="@color/black" />
            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

</FrameLayout>